<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Bluetooth A2DP Driver" group="Bluetooth" checked="True">
    <Tip>Support for high quality stereo audio sound and remote control via Bluetooth</Tip>
    <Guid type="p">6b4ed31c-5ced-41b2-b917-2c006f046a5e</Guid>
    <Guid type="i">9ca8818d-8eec-479d-a9be-81305c52d303</Guid>
    <OEMVersion>AKU 0.4.2</OEMVersion>
    <OEMDate>8/1/2007</OEMDate>
    <AppVersion>AKU 0.4.2</AppVersion>
    <AppAuthorURL>http://www.microsoft.com/windowsmobile/pocketpc/default.mspx</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>Microsoft</OEMAuthor>
  </Item>
</Items>